## Settings file was created by plugin Inferno v1.7.0
## Plugin GUID: HIFU.Inferno

[Bullshit]

## Vanilla is false
# Setting type: Boolean
# Default value: false
Make Mithrix scale with Attack Speed? = false

[General]

## Make sure everyone's configs are the same for multiplayer!
# Setting type: Boolean
# Default value: true
! Important ! = true

## Percentage of difficulty scaling, 150% is +50%. Difficulty order does not update visually. Vanilla is 150
# Setting type: Single
# Default value: 150
Difficulty Scaling = 150

## Adds move speed to each monster every level. Vanilla is 0
# Setting type: Single
# Default value: 0.12
Enemy Move Speed Scaling = 0.12

## Adds health regen to each monster every level. Vanilla is 0
# Setting type: Single
# Default value: 0.12
Enemy Regen Scaling = 0.12

## Adds attack speed to each monster every level. Vanilla is 0
# Setting type: Single
# Default value: 0.003
Enemy Attack Speed Scaling = 0.003

## Adds armor to each monster every completed loop. Vanilla is 0
# Setting type: Single
# Default value: 10
Enemy Armor Scaling = 10

## Adds % max hp to each monster every completed stage. Vanilla is 0
# Setting type: Single
# Default value: 0.06
Enemy Health Scaling = 0.06

## Adds % max hp to each boss every completed stage. Vanilla is 0
# Setting type: Single
# Default value: 0.07
Boss Health Scaling = 0.07

## Adds % cooldown reduction to each monster every completed stage. Vanilla is 0
# Setting type: Single
# Default value: 0.01
Enemy Cooldown Reduction Scaling = 0.01

[General II]

## Sets the projectile speed multiplier. Vanilla is 1
# Setting type: Single
# Default value: 1.25
Enemy Projectile Speed = 1.25

## Adds to ambient level and difficulty coefficient. Vanilla is 0
# Setting type: Single
# Default value: 1.25
Level and Difficulty Boost = 1.25

## Vanilla is false
# Setting type: Boolean
# Default value: false
Scale Difficulty Boost with player count? = false

## Sets the enemy cap. Vanilla is 40
# Setting type: Int32
# Default value: 60
Enemy Cap = 60

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable AI Changes? = true

## Adds to AI aim and range every cleared stage. Only works with AI Changes enabled. Vanilla is false
# Setting type: Single
# Default value: 1
AI Scaling Coefficient = 1

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable Skill Changes? = true

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable Stat Changes? = true

## Makes the combat director spawn monsters closer and with more variety during looping. Vanilla is false
# Setting type: Boolean
# Default value: true
Enable Combat Director Changes? = true

## Adds to the combat director credit multiplier every cleared stage. Vanilla is 0
# Setting type: Single
# Default value: 0.05
C. Director Credit Multiplier = 0.05

[General III]

## Makes allies take % max hp permanent damage. Vanilla is 0, Eclipse 8 is 40
# Setting type: Single
# Default value: 0
Ally Permanent Damage = 0

## Adds to the percent of holdout zone speed. Vanilla is 0
# Setting type: Single
# Default value: 30
Holdout Zone Speed = 30

## Adds to the percent of holdout zone radius. Vanilla is 0
# Setting type: Single
# Default value: -30
Holdout Zone Radius = -30

## Adds to the percent of pillar speed. Vanilla is 0
# Setting type: Single
# Default value: 30
Pillar Speed = 30

## Adds all Inferno modifiers to all Eclipse levels.
# Setting type: Boolean
# Default value: true
Set Inferno as Base Eclipse difficulty? = true

[Mod Compatibility]

## Useful when playing with another mod that changes Mithrix. Best to change before fighting Mithrix. Vanilla is false
# Setting type: Boolean
# Default value: true
Enable Mithrix Changes? = true

[Post Processing]

## Vanilla is 0
# Setting type: Single
# Default value: 3.7
Red Gain = 3.7

## Vanilla is 0
# Setting type: Single
# Default value: 0.21
Vignette Intensity = 0.21

## Vanilla is 0
# Setting type: Single
# Default value: 1
Strength = 1

